<?php

namespace App\Filament\Resources\WindedSerialValidationErrorResource\Pages;

use App\Filament\Resources\WindedSerialValidationErrorResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListWindedSerialValidationErrors extends ListRecords
{
    protected static string $resource = WindedSerialValidationErrorResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
